<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.debugger.collections.visualizer.core.ColumnInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.CollectionField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.XCollectionViewerApi java.lang.Object findCollectionAccessor(com.intellij.xdebugger.impl.rpc.XValueId, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.Deferred&lt;com.intellij.debugger.collections.visualizer.core.XCollectionAccessorId&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.XCollectionAccessorId">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.ColumnInfo Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.CollectionElement.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.XCollectionViewerApiClientStub">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.XCollectionViewerApi java.lang.Object findCollectionAccessor(com.intellij.platform.debugger.impl.rpc.XValueId, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.Deferred&lt;com.intellij.debugger.collections.visualizer.core.XCollectionAccessorId&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.CollectionElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.CollectionElement Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.XCollectionMetadata">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.ColumnInfo.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.CollectionField Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.XCollectionViewerApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.collections.visualizer.core.CollectionField.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
</root>
